@charset "UTF-8";
.btnNavy a {
  background: #0d4479;
  position: relative;
  display: inline-block;
  color: #ffffff;
  width: 395px;
  text-align: center;
  font-size: 18px;
  height: 64px;
  line-height: 64px; }
  .btnNavy a:after {
    position: absolute;
    top: 50%;
    margin: -6px auto 0;
    content: "";
    vertical-align: middle;
    right: 15px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
@media screen and (max-width: 640px) {
  .btnNavy a, .btnNavy input {
    width: 240px;
    height: 45px;
    line-height: 45px;
    font-size: 14px; }
    .btnNavy a:after, .btnNavy input:after {
      border-top: 1px solid #fff;
      border-right: 1px solid #fff; } }

/*
==============================================================
news、event共通
==============================================================
*/
@media screen and (max-width: 640px) {
  #article_pages .sectionModule {
    padding: 0; } }
#article_pages .tileList li {
  width: 258px;
  margin-bottom: 0; }
  #article_pages .tileList li .tile {
    margin-right: 0; }
@media screen and (max-width: 640px) {
  #article_pages .tileList {
    margin-left: 0;
    margin-right: 0; }
    #article_pages .tileList li {
      width: 100%; } }
#article_pages .type-page .editorArea {
  overflow: hidden;
  padding: 0 0 45px;
  /*
  h2 + img{
  	margin-top: 0;
  }
  */
  /*
  h3 + img{
  	margin-top: 0;
  }
  */
  /*
  h4 + img{
  	margin-top: 0;
  }
  */
  /*
  h5 + img{
  	margin-top: 0;
  }
  */
  /*
  h6 + img{
  	margin-top: 0;
  }
  */ }
  #article_pages .type-page .editorArea a {
    color: #0056a8; }
    #article_pages .type-page .editorArea a:hover {
      color: #ff8762; }
  #article_pages .type-page .editorArea h2, #article_pages .type-page .editorArea h3, #article_pages .type-page .editorArea h4, #article_pages .type-page .editorArea h5, #article_pages .type-page .editorArea h6 {
    color: #0d4479; }
  #article_pages .type-page .editorArea h2 {
    border-left: 4px solid #ff8762;
    padding: 0 0 0 14px;
    font-size: 26px;
    line-height: 1; }
    @media screen and (max-width: 640px) {
      #article_pages .type-page .editorArea h2 {
        font-size: 16px; } }
  #article_pages .type-page .editorArea h3 {
    font-size: 18px; }
    @media screen and (max-width: 640px) {
      #article_pages .type-page .editorArea h3 {
        font-size: 14px; } }
  #article_pages .type-page .editorArea h4 {
    font-size: 16px; }
    @media screen and (max-width: 640px) {
      #article_pages .type-page .editorArea h4 {
        font-size: 12px; } }
  #article_pages .type-page .editorArea h5, #article_pages .type-page .editorArea h6 {
    font-size: 14px;
    font-weight: bold; }
    @media screen and (max-width: 640px) {
      #article_pages .type-page .editorArea h5, #article_pages .type-page .editorArea h6 {
        font-size: 12px; } }
  #article_pages .type-page .editorArea p + h2,
  #article_pages .type-page .editorArea div + h2,
  #article_pages .type-page .editorArea table + h2 {
    margin-top: 50px; }
  #article_pages .type-page .editorArea h2 + p,
  #article_pages .type-page .editorArea h2 + div,
  #article_pages .type-page .editorArea h2 + table {
    margin-top: 20px; }
  @media screen and (max-width: 640px) {
    #article_pages .type-page .editorArea {
      font-size: 12px; }
      #article_pages .type-page .editorArea p + h2,
      #article_pages .type-page .editorArea div + h2 {
        margin-top: 30px; } }
  #article_pages .type-page .editorArea p + h3,
  #article_pages .type-page .editorArea div + h3,
  #article_pages .type-page .editorArea table + h3 {
    margin-top: 50px; }
  #article_pages .type-page .editorArea h3 + p,
  #article_pages .type-page .editorArea h3 + div,
  #article_pages .type-page .editorArea h3 + table {
    margin-top: 15px; }
  @media screen and (max-width: 640px) {
    #article_pages .type-page .editorArea {
      font-size: 12px; }
      #article_pages .type-page .editorArea p + h3,
      #article_pages .type-page .editorArea div + h3 {
        margin-top: 30px; } }
  #article_pages .type-page .editorArea p + h4,
  #article_pages .type-page .editorArea div + h4,
  #article_pages .type-page .editorArea table + h4 {
    margin-top: 50px; }
  #article_pages .type-page .editorArea h4 + p,
  #article_pages .type-page .editorArea h4 + div,
  #article_pages .type-page .editorArea h4 + table {
    margin-top: 10px; }
  @media screen and (max-width: 640px) {
    #article_pages .type-page .editorArea {
      font-size: 12px; }
      #article_pages .type-page .editorArea p + h4,
      #article_pages .type-page .editorArea div + h4 {
        margin-top: 30px; } }
  #article_pages .type-page .editorArea p + h5,
  #article_pages .type-page .editorArea div + h5,
  #article_pages .type-page .editorArea table + h5 {
    margin-top: 50px; }
  #article_pages .type-page .editorArea h5 + p,
  #article_pages .type-page .editorArea h5 + div,
  #article_pages .type-page .editorArea h5 + table {
    margin-top: 5px; }
  @media screen and (max-width: 640px) {
    #article_pages .type-page .editorArea {
      font-size: 12px; }
      #article_pages .type-page .editorArea p + h5,
      #article_pages .type-page .editorArea div + h5 {
        margin-top: 30px; } }
  #article_pages .type-page .editorArea p + h6,
  #article_pages .type-page .editorArea div + h6,
  #article_pages .type-page .editorArea table + h6 {
    margin-top: 50px; }
  #article_pages .type-page .editorArea h6 + p,
  #article_pages .type-page .editorArea h6 + div,
  #article_pages .type-page .editorArea h6 + table {
    margin-top: 0px; }
  @media screen and (max-width: 640px) {
    #article_pages .type-page .editorArea {
      font-size: 12px; }
      #article_pages .type-page .editorArea p + h6,
      #article_pages .type-page .editorArea div + h6 {
        margin-top: 30px; } }
  #article_pages .type-page .editorArea table {
    border-collapse: collapse;
    width: 100%; }
    #article_pages .type-page .editorArea table.setLayout th, #article_pages .type-page .editorArea table.setLayout td {
      padding: 2px 5px;
      vertical-align: top; }
    #article_pages .type-page .editorArea table.setLayout th {
      width: 10%;
      font-weight: bold; }
      #article_pages .type-page .editorArea table.setLayout th:first-child {
        padding-left: 0; }
    @media screen and (max-width: 640px) {
      #article_pages .type-page .editorArea table.setLayout th {
        width: 20%; } }
  #article_pages .type-page .editorArea p, #article_pages .type-page .editorArea ul, #article_pages .type-page .editorArea ol, #article_pages .type-page .editorArea blockquote, #article_pages .type-page .editorArea table {
    margin-top: 27px; }
    #article_pages .type-page .editorArea p:first-child, #article_pages .type-page .editorArea ul:first-child, #article_pages .type-page .editorArea ol:first-child, #article_pages .type-page .editorArea blockquote:first-child, #article_pages .type-page .editorArea table:first-child {
      margin-top: 0; }
    @media screen and (max-width: 640px) {
      #article_pages .type-page .editorArea p, #article_pages .type-page .editorArea ul, #article_pages .type-page .editorArea ol, #article_pages .type-page .editorArea blockquote, #article_pages .type-page .editorArea table {
        margin-top: 15px; } }
  #article_pages .type-page .editorArea ul, #article_pages .type-page .editorArea ol {
    padding-left: 2em; }
    #article_pages .type-page .editorArea ul li, #article_pages .type-page .editorArea ol li {
      margin: 0 0 5px; }
  #article_pages .type-page .editorArea ul {
    list-style: disc; }
  #article_pages .type-page .editorArea ol {
    list-style: decimal; }
  #article_pages .type-page .editorArea blockquote {
    display: block;
    background: #eee;
    font-style: italic;
    padding: 10px 30px;
    margin-left: 0;
    margin-right: 0; }
    #article_pages .type-page .editorArea blockquote p:last-child {
      margin-bottom: 0; }
  #article_pages .type-page .editorArea strong {
    font-weight: bold; }
  #article_pages .type-page .editorArea em {
    font-style: italic; }
  #article_pages .type-page .editorArea .txtRight {
    text-align: right; }
  #article_pages .type-page .editorArea img {
    padding: 15px; }
    #article_pages .type-page .editorArea img.alignleft {
      float: left;
      padding-left: 0; }
    #article_pages .type-page .editorArea img.aligncenter {
      display: block;
      margin: 0 auto;
      padding-left: 0;
      padding-right: 0;
      clear: both; }
    #article_pages .type-page .editorArea img.alignright {
      float: right;
      padding-right: 0;
      margin: 0; }
    @media screen and (max-width: 640px) {
      #article_pages .type-page .editorArea img {
        padding: 20px 0;
        max-width: 100%; }
        #article_pages .type-page .editorArea img.alignleft, #article_pages .type-page .editorArea img.aligncenter, #article_pages .type-page .editorArea img.alignright {
          display: block;
          margin: 0 auto;
          float: none; } }
